@charset "utf-8";
.mrq{
	width:160px;
	height:140px;
	position:relative;
	top:15px;
	right:0px;
}
.mrq .item_event{
	width:160px;
	font:normal 11px Arial;
	color:#000;
	margin:5px 0px 0px 0px;
	direction:rtl;
	text-align:right;
	overflow:hidden;
}
.mrq .item_event img.imgTick{
	width:50px;
	text-align:left;
	float:left;
	margin:2px;
	border-width:0px;
}

.mrq .item_event .thed{margin:0px;padding:0px;font:bold 12px Arial, Helvetica, sans-serif;}
.mrq .item_event a{color:#000;text-decoration:none;}
.mrq .item_event a:hover{color:#000;text-decoration:underline;}




